[rainmeter]
@include=#@#Variables.inc

; ------- ADVANCED USERS ONLY ----------
; This file contains all the styles for the objects in the menu.ini
; Editing may cause problems!
; --------------------------------------
 
;---------------------------------------------------------------------
; qwertee meters : menu

[menu.bg]
imageName=#@#menubgtop.png
solidcolor=#transB#


[menu.today]
imageName=#@#today.png
LeftMouseUpAction=[!showMeter "menu.today.sel"][!hidemeter "menu.today"][!HideMeter "menu.yest.sel"][!ShowMeter "menu.yest"][!HideMeterGroup "yest"][!ShowMeterGroup "today"][!HideMeterGroup "fbig"][!HideMeterGroup "infobox"][!ShowMeter "menu.logo"][!HideMeter "menu.logo.sel"][!HideMeterGroup "qm"][!HideMeterGroup "qmsel"][!update]
ImageRotate=90

[menu.today.sel]
imageName=#@#todaysel.png
LeftMouseUpAction=[!HideMeter "menu.today.sel"][!ShowMeter "menu.today"][!HideMeterGroup "today"][!HideMeterGroup "about"][!update]
hidden=1
ImageRotate=90

[menu.yest]
imageName=#@#yest.png
LeftMouseUpAction=[!showMeter "menu.yest.sel"][!HideMeter "menu.yest"][!HideMeter "menu.today.sel"][!ShowMeter "menu.today"][!HideMeterGroup "today"][!ShowMeterGroup "yest"][!HideMeterGroup "yfbig"][!HideMeterGroup "yinfobox"][!ShowMeter "menu.logo"][!HideMeter "menu.logo.sel"][!HideMeterGroup "qm"][!HideMeterGroup "qmsel"][!update]
x=120
ImageRotate=90

[menu.yest.sel]
hidden=1
imageName=#@#yestsel.png
LeftMouseUpAction=[!HideMeter "menu.yest.sel"][!ShowMeter "menu.yest"][!HideMeterGroup "yest"][!HideMeterGroup "about"][!update]
x=120
ImageRotate=90

[menu.logo]
imageName=#@#hdr_logo.png
x=250
y=5
LeftMouseUpAction=[!showMeter "menu.logo.sel"][!HideMeter "menu.logo"][!ShowMeterGroup "qm"][!HideMeterGroup "today"][!HideMeterGroup "yest"][!HideMeterGroup "yfbig"][!HideMeterGroup "yinfobox"][!HideMeter menu.today.sel][!HideMeter menu.yest.sel][!ShowMeter menu.today][!ShowMeter menu.yest][!update]

[menu.logo.sel]
imageName=#@#hdr_logo.png
x=250
hidden=1
y=5
LeftMouseUpAction=[!HideMeter "menu.logo.sel"][!ShowMeter "menu.logo"][!HideMeterGroup "qm"][!HideMeterGroup "qmsel"][!HideMeterGroup "today"][!HideMeterGroup "yest"][!HideMeterGroup "yfbig"][!HideMeterGroup "yinfobox"][!update]

[menu.about]
imageName=#@#aboutbtn.png
y=10
x=370
leftMouseUpAction=[!ToggleMeterGroup about][!HideMeterGroup yest][!HideMeterGroup today][!HideMeter "menu.yest.sel"][!HideMeter "menu.today.sel"][!ShowMeter "menu.yest"][!Showmeter "menu.today"][!ShowMeter "menu.logo"][!HideMeter "menu.logo.sel"][!HideMeterGroup "qm"][!HideMeterGroup "qmsel"][!update]

;---------------------------------------------------------------------
; About

[about.bg]
imagename=#@#aboutbgtop.png
w=370
h=200
y=40
group=about
hidden=1

[about.title]
text=Qwertee rainmeter skin:
y=45
x=70
FontSize=14
FontColor=#fWhite#
StringEffect=shadow
FontEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
group=about
hidden=1

[about.text1]
text=This skin was designed and coded by Kennyist. For updates and fixes visit www.kennyist.com , To report a problem or anything else use the contact form on www.kennyist.com with the subject "RM qwertee".
y=80
x=13
w=360
h=200
clipstring=1
FontSize=10
FontColor=#fWhite#
StringEffect=shadow
FontEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
group=about
hidden=1

[menu.link]
imageName=#@#websitelink.png
y=150
x=90
leftMouseUpAction=["http://www.kennyist.com"]
group=about
hidden=1

;---------------------------------------------------------------------
; qwertee meters : today+last chance background 

[ts.headerbg]
solidcolor=#transB#
imageName=#@#headbg.png
w=370
h=50
group=today | yest
y=40

[ts.tsbg]
solidcolor=#transB#
w=370
h=380
y=90
group=today | yest

[ts.gbp]
imageName=#@#gb.png
x=5
y=45
LeftMouseUpAction=[!WriteKeyValue today.head.price.GBP group today][!WriteKeyValue yest.head.price.GBP group yest][!WriteKeyValue today.head.price.EURO group na][!WriteKeyValue yest.head.price.EURO group na][!WriteKeyValue today.head.price.USD group na][!WriteKeyValue yest.head.price.USD group na][!WriteKeyValue today.head.price.GBP group today "right.ini"][!WriteKeyValue yest.head.price.GBP group yest "right.ini"][!WriteKeyValue today.head.price.EURO group na "right.ini"][!WriteKeyValue yest.head.price.EURO group na "right.ini"][!WriteKeyValue today.head.price.USD group na "right.ini"][!WriteKeyValue yest.head.price.USD group na "right.ini"][!WriteKeyValue yest.head.price.USD group na][!WriteKeyValue today.head.price.GBP group today "left.ini"][!WriteKeyValue yest.head.price.GBP group yest "left.ini"][!WriteKeyValue today.head.price.EURO group na "left.ini"][!WriteKeyValue yest.head.price.EURO group na "left.ini"][!WriteKeyValue today.head.price.USD group na "left.ini"][!WriteKeyValue yest.head.price.USD group na "left.ini"][!Refresh]

[ts.euro]
imageName=#@#eur.png
x=5
y=60
LeftMouseUpAction=[!WriteKeyValue today.head.price.GBP group na][!WriteKeyValue yest.head.price.GBP group na][!WriteKeyValue today.head.price.EURO group today][!WriteKeyValue yest.head.price.EURO group yest][!WriteKeyValue today.head.price.USD group na][!WriteKeyValue yest.head.price.USD group na][!WriteKeyValue today.head.price.GBP group na "right.ini"][!WriteKeyValue yest.head.price.GBP group na "right.ini"][!WriteKeyValue today.head.price.EURO group today "right.ini"][!WriteKeyValue yest.head.price.EURO group yest "right.ini"][!WriteKeyValue today.head.price.USD group na "right.ini"][!WriteKeyValue yest.head.price.USD group na "right.ini"][!WriteKeyValue today.head.price.GBP group na "left.ini"][!WriteKeyValue yest.head.price.GBP group na "left.ini"][!WriteKeyValue today.head.price.EURO group today "left.ini"][!WriteKeyValue yest.head.price.EURO group yest "left.ini"][!WriteKeyValue today.head.price.USD group na "left.ini"][!WriteKeyValue yest.head.price.USD group na "left.ini"][!Refresh]

[ts.usd]
imageName=#@#us.png
x=5
y=75
LeftMouseUpAction=[!WriteKeyValue today.head.price.GBP group na][!WriteKeyValue yest.head.price.GBP group na][!WriteKeyValue today.head.price.EURO group na][!WriteKeyValue yest.head.price.EURO group na][!WriteKeyValue today.head.price.USD group today][!WriteKeyValue yest.head.price.USD group yest][!WriteKeyValue today.head.price.GBP group na "right.ini"][!WriteKeyValue yest.head.price.GBP group na "right.ini"][!WriteKeyValue today.head.price.EURO group na "right.ini"][!WriteKeyValue yest.head.price.EURO group na "right.ini"][!WriteKeyValue today.head.price.USD group today "right.ini"][!WriteKeyValue yest.head.price.USD group yest "right.ini"][!WriteKeyValue today.head.price.GBP group na "left.ini"][!WriteKeyValue yest.head.price.GBP group na "left.ini"][!WriteKeyValue today.head.price.EURO group na "left.ini"][!WriteKeyValue yest.head.price.EURO group na "left.ini"][!WriteKeyValue today.head.price.USD group today "left.ini"][!WriteKeyValue yest.head.price.USD group yest "left.ini"][!Refresh]

;---------------------------------------------------------------------
; qwertee meters : Todays tee

; header

[today.head.price.GBP]
x=65
y=45
FontSize=30
FontColor=#fWhite#
StringEffect=shadow
FontEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=#hgbp#
StringAlign=center

[today.head.price.EURO]
x=65
y=45
FontSize=30
FontColor=#fWhite#
StringEffect=shadow
FontEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=#heuro#
StringAlign=center

[today.head.price.USD]
x=65
y=45
FontSize=30
FontColor=#fWhite#
StringEffect=shadow
FontEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=#husd#
StringAlign=center

[today.head.prod.title]
x=105
y=45
w=270
h=25
clipstring=1
FontSize=19
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
group=today

[today.head.prod.creator]
x=107
y=68
FontSize=12
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
group=today

; Tshirt box

[tt.tsBig.M]
w=370
h=380
y=90
group=today | mbig

[tt.tsBig.F]
w=370
h=380
y=90
hidden=1
group=today | fbig

[today.tshirt.info]
imagename=#@#infobtn.png
x=10
y=100
group=today
LeftMouseUpAction=[!ToggleMeterGroup "infobox"][!update]


[today.tshirt.info.box]
solidcolor=#transB#
x=35
y=100
h=200
w=300
group=today | infobox
hidden=1
LeftMouseUpAction=[!HideMeterGroup "infobox"][!update]

[today.tshirt.info.prod.t]
text=About this tee:
x=45
y=105
FontSize=12
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=1
group=today | infobox

[today.tshirt.info.prod]
x=45
y=125
w=290
h=70
clipstring=1
FontSize=10
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
AntiAlias=1
hidden=1
group=today | infobox

[today.tshirt.info.creator.t]
text=About the designer:
x=45
y=205
FontSize=12
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=1
group=today | infobox

[today.tshirt.info.creator]
x=45
y=225
w=290
h=70
clipstring=1
FontSize=10
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
AntiAlias=1
hidden=1
group=today | infobox

[tt.changebg]
solidcolor=#transW#
w=52
h=52
x=10
y=410
group=today

[tt.changebg.img.fem]
w=50
h=50
x=11
y=411
group=today | mbig
LeftMouseUpAction=[!HideMeterGroup "mbig"][!ShowMeterGroup "fbig"][!update]

[tt.changebg.img.male]
w=50
h=50
x=11
y=411
hidden=1
LeftMouseUpAction=[!HideMeterGroup "fbig"][!ShowMeterGroup "mbig"][!update]
group=today | fbig

[today.buy]
ImageName=#@#buy.png
x=320
y=420
w=50
h=50
LeftMouseUpAction=["#site#"]
group=today
hidden=1

;---------------------------------------------------------------------
; qwertee meters : yest tee

; header

[yest.head.price.GBP]
x=65
y=45
FontSize=30
FontColor=#fWhite#
StringEffect=shadow
FontEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=#yhgbp#
StringAlign=center

[yest.head.price.EURO]
x=65
y=45
FontSize=30
FontColor=#fWhite#
StringEffect=shadow
FontEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=#yheuro#
StringAlign=center

[yest.head.price.USD]
x=65
y=45
FontSize=30
FontColor=#fWhite#
StringEffect=shadow
FontEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=#yhusd#
StringAlign=center

[yest.head.prod.title]
x=105
y=45
w=270
h=25
clipstring=1
FontSize=19
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
group=yest
hidden=1

[yest.head.prod.creator]
x=107
y=68
FontSize=12
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
group=yest
hidden=1

; Tshirt box

[yt.tsBig.M]
w=370
h=380
y=90
group=yest | ymbig
hidden=1

[yt.tsBig.F]
w=370
h=380
y=90
hidden=1
group=yest | yfbig
hidden=1

[yest.tshirt.info]
imagename=#@#infobtn.png
x=10
y=100
group=yest
LeftMouseUpAction=[!ToggleMeterGroup "yinfobox"][!update]
hidden=1


[yest.tshirt.info.box]
solidcolor=#transB#
x=35
y=100
h=200
w=300
group=yest | yinfobox
hidden=1
LeftMouseUpAction=[!HideMeterGroup "yinfobox"][!update]

[yest.tshirt.info.prod.t]
text=About this tee:
x=45
y=105
FontSize=12
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=1
group=yest | yinfobox

[yest.tshirt.info.prod]
x=45
y=125
w=290
h=70
clipstring=1
FontSize=10
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
AntiAlias=1
hidden=1
group=yest | yinfobox

[yest.tshirt.info.creator.t]
text=About the designer:
x=45
y=205
FontSize=12
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
StringStyle=Bold
AntiAlias=1
hidden=1
group=yest | yinfobox

[yest.tshirt.info.creator]
x=45
y=225
w=290
h=70
clipstring=1
FontSize=10
FontColor=#fWhite#
StringEffect=shadow
FOntEffectColor=#fBlack#
AntiAlias=1
hidden=1
group=yest | yinfobox

[yt.changebg]
solidcolor=#transW#
w=52
h=52
x=10
y=410
group=yest
hidden=1

[yt.changebg.img.fem]
w=50
h=50
x=11
y=411
group=yest | ymbig
LeftMouseUpAction=[!HideMeterGroup "ymbig"][!ShowMeterGroup "yfbig"][!update]
hidden=1

[yt.changebg.img.male]
w=50
h=50
x=11
y=411
hidden=1
LeftMouseUpAction=[!HideMeterGroup "yfbig"][!ShowMeterGroup "ymbig"][!update]
group=yest | yfbig

[yest.buy]
ImageName=#@#buy.png
x=320
y=420
w=50
h=50
LeftMouseUpAction=["#site#/last-chance/"]
group=yest
hidden=1

;---------------------------------------------------------------------
; qwertee links

[qm.prev]
imagename=#@#prevtees.png
MouseOverAction=[!showMeter qm.prev.sel][!update]
MouseLeaveAction=[!HideMeter qm.prev.sel][!update]
group=qm
y=40
hidden=1

[qm.prev.sel]
imagename=#@#prevteessel.png
hidden=1
LeftMouseUpAction=#prev#
y=40
group=qmsel

[qm.vote]
imagename=#@#tvote.png
x=147
y=40
MouseOverAction=[!showMeter qm.vote.sel][!update]
MouseLeaveAction=[!HideMeter qm.vote.sel][!update]
group=qm
hidden=1

[qm.vote.sel]
imagename=#@#tvotesel.png
x=147
y=40
hidden=1
LeftMouseUpAction=#vote#
group=qmsel

[qm.sumb]
imagename=#@#submit.png
y=69
MouseOverAction=[!showMeter qm.sumb.sel][!update]
MouseLeaveAction=[!HideMeter qm.sumb.sel][!update]
group=qm
hidden=1

[qm.sumb.sel]
imagename=#@#submitsel.png
y=69
hidden=1
LeftMouseUpAction=#subm#
group=qmsel

[qm.news]
imagename=#@#tnews.png
x=147
y=69
MouseOverAction=[!showMeter qm.news.sel][!update]
MouseLeaveAction=[!HideMeter qm.news.sel][!update]
group=qm
hidden=1

[qm.news.sel]
imagename=#@#tnewssel.png
x=147
y=69
hidden=1
LeftMouseUpAction=#news#
group=qmsel

[qm.faq]
imagename=#@#help.png
x=223
y=40
MouseOverAction=[!showMeter qm.faq.sel][!update]
MouseLeaveAction=[!HideMeter qm.faq.sel][!update]
group=qm
hidden=1

[qm.faq.sel]
imagename=#@#helpsel.png
x=223
y=40
hidden=1
LeftMouseUpAction=#faq#
group=qmsel

[qm.cont]
imagename=#@#contact.png
x=223
y=69
MouseOverAction=[!showMeter qm.cont.sel][!update]
MouseLeaveAction=[!HideMeter qm.cont.sel][!update]
group=qm
hidden=1

[qm.cont.sel]
imagename=#@#contactsel.png
x=223
y=69
hidden=1
LeftMouseUpAction=#cont#
group=qmsel